@import url(site.css);
@import url(site.widgets.price_range.css);
@import url(site.widgets.rich_select.css);
@import url(site.widgets.rich_checkbox.css);
@import url(site.widgets.rich_checkbox_list.css);

/*
    Stylesheet for Browse page
*/

#layout-1
{
    min-height: 400px;
    position: relative;
}

#layout-1-content
{
    background:  #2E3136;
    padding: 8px 3px 10px 9px;
    width: 950px;
    clear: left;
}

#layout-1-tabs
{
    width: 962px;
    height: 41px;   
    position: relative;
    background-color: #2E3136;
}

#layout-1-tabs li
{
    float: left;
    display: block;
}

#layout-1-tabs li a
{
    display: block;
    float: left;
    height: 41px;
    line-height: 50px;
}

#layout-1-tabs li#tab-upcoming-lots a
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_upcoming.gif) no-repeat;
}

#layout-1-tabs li#tab-upcoming.current
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_upcoming_lots_active.gif) no-repeat;
    cursor: default;
}

#layout-1-tabs li#tab-past-lots a
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_past_lots.gif) no-repeat;
}

#layout-1-tabs li#tab-past.current
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_past_lots_active.gif) no-repeat;
    cursor: default;
}

#layout-1-tabs li#tab-features a
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_features.gif) no-repeat;
}

#layout-1-tabs li#tab-features a
{
    text-indent: -999em;
}

#layout-1-tabs li#tab-feature.current
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_features_active.gif) no-repeat;
    cursor: default;
}

#layout-1-tabs li#tab-past-lots a
{
    width: 254px;
    background: url(../images/pages_browse/bg_tab_past_lots.gif) no-repeat;
    text-indent: -999em;
}

#layout-1-tabs li#tab-features a
{
    width: 254px;
    background: url(../images/pages_browse/bg_tab_features.gif) no-repeat;
    text-indent: -999em;
}

#layout-1-tabs li#tab-past-sales a:hover
{
    background-position: 0px -41px;
}

#layout-1-tabs li#tab-items2
{
    width: 764px;
    height: 41px;
    background: url(../images/pages_browse/bg_layout_1_tabs_active.gif) repeat-x;
    cursor: default;
}

#layout-1-tabs li#tab-buying-guide a
{
    width: 161px;
    background: url(../images/pages_browse/bg_tab_buying_guide.gif) no-repeat;
    text-decoration: none;
    padding-left: 37px;
}

#layout-1 h2#hd-lots-items
{
    font-weight: normal;
    font-family: arial, sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 23px;
    width: 490px;
    line-height: 1em;
    height: 18px;
}

#layout-1-tabs  h2#hd-lots-items
{
    margin: 20px 0 0 12px;
}

#layout-1 h2#hd-lots-items span.number
{
    float: left;
    line-height: 20px;
    display: block;
}

#layout-1 h2#hd-lots-items span#lots-items
{
    background: url(../images/pages_browse/bg_lots_items.gif) no-repeat top left;
    width: 127px;
    height: 18px;
    text-indent: -999em;
    display: block;
    float: left;
    margin: 0 8px 0 8px;
}

#layout-1 h2#hd-lots-items span#lots-items.singular
{
    background-image: url(../images/pages_browse/bg_lots_items_singular.gif);
}

#layout-1 h2#breadcrumbs
{
    color: #FFFFFF;
    line-height: 24px;
    float: left;
    padding-right: 10px;
    padding-left: 3px;
}

#layout-1 a#bt-save-to-my-interests
{
    background: url(../images/pages_browse/bg_bt_save_to_my_interests.gif) no-repeat;
    display: block;
    width: 129px;
    height: 24px;
    float: left;
    line-height: 22px;
    font-size: 0.92em;
    padding-left: 12px;
    position: relative;
    text-transform: none !important;
}

#layout-1 a#bt-save-to-my-interests span
{
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    cursor: default;
    right: 4px;
    top: 4px;
    text-indent: -999em;
    float: right;
}

/*
    Results Column
*/

#results
{
    width: 932px;
    padding: 6px 6px 6px 6px;
    float: left;
    min-height: 400px;
    background: url(../images/pages_browse/bg_results.gif) top left repeat-x #43464A;
}

#results #whitebox
{
    width: 908px;
    padding: 12px 12px 0px 12px;
    float: left;
    min-height: 400px;
    background-color:#ffffff;
}

#results #whitebox #whitebox-content
{
	position:relative;
	float:left;
	margin-top:10px;
	padding-left:15px;
	height: 400px;
	line-height:18px;
}

#results #whitebox #whitebox-content input
{
	width:190px;
	padding:1px;
	margin-top:1px;
	margin-right:2px;
	border: 1px solid #9c9c9c;
	position:relative;
	float:left;
}


#results #whitebox #whitebox-content #button
{
	position:relative;
	float:left;
	margin-left:3px;
}

#results .alt_results_link a
{
	color: #87764c;
}

#results .alt_results_link a:hover
{
	text-decoration:underline;
}


/*
Task ID #253 : Changes for chinese content
*/
#layout-1-tabs li#tab-upcoming-lots-ch a
{
    width: 254px;
    background: url(../images/pages_browse/bg_tab_upcoming_ch.gif) no-repeat;
    text-indent: -999em;
}

#layout-1-tabs li#tab-upcoming-ch.current
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_upcoming_lots_active_ch.gif) no-repeat;
    cursor: default;
}

#layout-1-tabs li#tab-upcoming-ch.current a
{
    display: none;
}

#layout-1-tabs li#tab-past-lots-ch a
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_past_lots_ch.gif) no-repeat;
    text-indent: -999em;
}

#layout-1-tabs li#tab-past-ch.current
{
    width: 254px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_past_lots_active_ch.gif) no-repeat;
    cursor: default;
}

#layout-1-tabs li#tab-features-ch a
{
    width: 454px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_features2_ch.gif) no-repeat;
    text-indent: -999em;
}

#layout-1-tabs li#tab-features-ch.current
{
    width: 454px;
    height: 41px;
    background: url(../images/pages_browse/bg_tab_features_active2_ch.gif) no-repeat;
    text-indent: -999em;
}